import {createNav} from "./NavComponent";

export default {
  title: 'Components/Nav',
  parameters: {
    layout: 'fullsize',
  },
  argTypes: {

  },
}

const Template = ({...args}) => {
  return createNav({...args});
};

export const Nav = Template.bind({});
Nav.args = {};